<?php
include "conexion.php";

$id = $_GET['id'];

$sql = "DELETE FROM inversionista WHERE idinv = ?";
$stmt = $conn->prepare($sql);
$stmt->bind_param("i", $id);
$stmt->execute();
$stmt->close();
$conn->close();

header("Location: inversionista_moderno.php");
exit();
?>